<!doctype html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="renderer" content="webkit"> 
	<title>网站基本配置</title>
	<link rel="Stylesheet" href="/admin/drag/css/drag.base.css">
	<link rel="Stylesheet" href="/admin/drag/css/kesion.form.css">
	<link rel="stylesheet" href="/admin/drag/color/colorpicker.css" />
	<style>
		.website-color .color-inner{ position:relative; padding-right:62px;margin-bottom:10px;}
		.website-color .ks-text{width:100%; font-size:13px; padding-left:40px;}
		.website-color .color-tit{ line-height:33px;color:#999; font-size:13px;}
		.recover-btn{ padding:15px 0px;}
	</style>    
  
</head>
<body>

    <div id="content">
            
        <div class="ks-form">
    		<ul>
            	<li>
                	<div class="ks-form-title">站点标题</div>
                    <textarea name="title" cols="46" rows="1" class="ks-textarea"></textarea>
                    <div class="ks-tips">您可以用 <strong class="ks-sub-color">{$GetSiteTitle}</strong> 调用</div>
                </li>
            	<li>
                	<div class="ks-form-title">站点关键词：</div>
                    <textarea name="keywords" cols="46" rows="3" class="ks-textarea"></textarea>
                    
                    <div class="ks-tips">您可以用 <strong class="ks-sub-color">{$GetMetaKeyWords}</strong> 调用</div>
                </li>
            	<li>
                	<div class="ks-form-title">站点描述：</div>
                    <textarea name="description" cols="46" rows="3" class="ks-textarea"></textarea>
                    <div class="ks-tips">您可以用 <strong class="ks-sub-color">{$GetMetaDescript}</strong> 调用</div>
                </li>
            	
            </ul>
        </div>  
	</div>
 
     
    <div class="clear blank20" style="border-top:1px solid #ebebeb;"></div>
    <div class="ks-btn-center">
      <button class="ks-btn ks-btn-normal" onClick="website.save()" id="btn-save">保存</button>
      &nbsp;
      <button class="ks-btn" onClick="parent.closeSetWindow()">取消</button>
    
    </div>

    <script src="/admin/drag/js/utils.js"></script>
    <script>utils.loadJs(['jquery','nicescroll'])</script>
	<script>
		var website = {
			target:{
				content:$('#content')
			},
			ready:function(){
				
				this.contHeight();
				this.target.content.niceScroll({  
					cursorcolor:"rgba(0,0,0,0.2)",  
					cursoropacitymax:1,  
					touchbehavior:false,  
					cursorwidth:"6px",  
					cursorborder:"0", 
					cursorborderradius:"10px"  
				}); 

				this.resize();
			},
			resize:function(){
				this.contHeight();
			},
			contHeight:function(){
				var contHeight = $(window).height()-$('.ks-btn-center').outerHeight()-41;
				this.target.content.height(contHeight);
			},
			save:function(){
				parent.closeSetWindow();
				parent.popup.tips({
					title:'保存成功',
				});
				parent.closeSetWindow();

			}

		};
		website.ready();


    </script>


</body>
</html>